### 8.10.4. Particle Termination Control

#### 8.10.4.1. Maximum Tracking Time

This is the real time during which the particles are integrated. This should be set to a time long enough for a particle to be tracked through the geometry but not too large or the computational cost of tracking particles that may become trapped in recirculation zones could become exceedingly large. The default value is 10 [s].

#### 8.10.4.2. Maximum Tracking Distance

This is the distance over which particles are integrated. It should be large enough to enable a particle to be tracked through the geometry, but not too large or the computational cost of tracking particles which may become trapped in recirculation zones could become exceedingly large. The default value is 10 [m].

#### 8.10.4.3. Maximum Number of Integration Steps

This is another control that can be used to terminate tracking of particles that may become trapped in recirculation zones. The number of integration steps is calculated as the number of integration steps per element multiplied by the number of elements crossed by a particle. The default value is 10,000. You can increase this number if you believe it will be exceeded by a particle following a normal route through the simulation.

#### 8.10.4.4. Minimum Diameter

This parameter can be used for specifying the minimum allowed particle diameter. If the diameter falls below this value, then the tracking of particle is stopped. This parameter can be used for excluding particles below the specified minimum diameter, which no longer play any significant role in the simulation, and therefore improves the computational time. The default value is 10^-8 [m].

#### 8.10.4.5. Minimum Total Mass

This parameter can be used for specifying the minimum allowed particle mass. If the particle mass drops below this value, then the tracking of particle is stopped. This parameter can be used for excluding particles below the specified minimum total mass, which no longer play any significant role in the simulation, and therefore improves the computational time. The default value is 0 [kg].

#### 8.10.4.6. Mass Fraction Limits

For multi-component particles, parameters Minimum Mass Fraction and Maximum Mass Fraction can be used for specifying upper and/or lower limits for a particle component mass fraction together with the Component Name of the particle. If the mass fraction gets below or above the specified value, then tracking of the particle is stopped.

In the CFX-Pre user interface, you can specify the reference component name in the form of `<particle type>.<component name>`, for example, `Coal1.Ash`. Using this form restricts the use of mass fraction limits to the specified particle type only.

Release 18.2 - © ANSYS, Inc. All rights reserved.